﻿-- English localization file for enUS and enGB.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("flagRSP2", "enUS", true)
if not L then return end

L["FLAGRSP2_AFK"] = "Stop synchronizing when AFK."
L["FLAGRSP2_AFK_DESC"] = "Synchronizing while away from the keyboard can cause you to automatically come back from being AFK."
L["FLAGRSP2_CB"] = "Show Character Profile button on the character screen."
L["FLAGRSP2_CB_DESC"] = "Toggles the Character Profile button that displays over the paper doll in the default Blizzard character window."
L["FLAGRSP2_CUT_OFF_TITLES"] = "Cut off titles in tooltips after eight words."
L["FLAGRSP2_CUT_OFF_TITLES_DESC"] = "Prevents long tool tips from obscuring the screen."
L["FLAGRSP2_DB_AUTO_PURGE"] = "Automatically Purge Old Character Entries"
L["FLAGRSP2_DB_AUTO_PURGE_DESC"] = "Automatically delete entries older than thirty days when World of Warcraft is loaded."
L["FLAGRSP2_DB_CLEAN_UP"] = "Database Clean Up"
L["FLAGRSP2_DB_PURGE_ALL"] = "Purge All Entries"
L["FLAGRSP2_DB_PURGE_ALL_DESC"] = "Delete all character entries from other players.  This does not affect your own characters."
L["FLAGRSP2_DB_PURGE_OLD"] = "Purge Old Entries"
L["FLAGRSP2_DB_PURGE_OLD_DESC"] = "Delete character entries over thirty days old."
L["FLAGRSP2_DESC_OPT"] = "Description Pop Up"
L["FLAGRSP2_DESC_STATUS"] = "Show Status in description window"
L["FLAGRSP2_DESC_TEXT"] = "Physical Description:"
L["FLAGRSP2_DESC_TITLE"] = "Show Title in description window"
L["FLAGRSP2_ENHANCED_ADDITIONAL_NAME"] = "Show Additional Names in tooltip"
L["FLAGRSP2_ENHANCED_GUILD"] = "Show Guild in tooltip"
L["FLAGRSP2_ENHANCED_PVP"] = "Show PvP Status in tooltip"
L["FLAGRSP2_ENHANCED_PVP_TITLE"] = "Show PvP Title in tooltip"
L["FLAGRSP2_ENHANCED_STATUS"] = "Show Role Play/Character Status in tooltip"
L["FLAGRSP2_ENHANCED_TITLE"] = "Show Title in tooltip"
L["FLAGRSP2_FUBAR_MINIMAP"] = "Show minimap icon."
L["FLAGRSP2_FUBAR_MINIMAP_DESC"] = "Toggles the minimap icon around the minimap.  In chat, type /rsp options or /rsp character for the same functions the icon does.  This icon can also be loaded through other Data Broker add ons."
L["FLAGRSP2_HIDE_DESCRIPTIONS_DURING_AND_ENTERING_COMBAT"] = "Hide descriptions during and entering combat."
L["FLAGRSP2_HIDE_DESCRIPTIONS_DURING_AND_ENTERING_COMBAT_DESC"] = "When you enter combat the description window will be prevented from appearing."
L["FLAGRSP2_LIGHT_MODE_TOOLTIP"] = "Use Blizzard's Default GameTooltip"
L["FLAGRSP2_LIGHT_MODE_TOOLTIP_DESC"] = "Disable enhanced gametooltip and use the default gametooltip.  Use this if you do not like the colorized look of the tooltip or prefer to use another AddOn to format the tooltip."
L["FLAGRSP2_LUA_BRP"] = "Beginner Roleplayer"
L["FLAGRSP2_LUA_CHANNEL_ERROR"] = "Error: FlagRSP2 could not join the xtensionxtooltip2 communication channel and will not be able to synchronize data with other players.  You may be at your maximum of ten channels.  Try leaving a channel and reloading World of Warcraft.  You will only see this message once per session."
L["FLAGRSP2_LUA_CHARSTATUS"] = "Character Status"
L["FLAGRSP2_LUA_CHARSTATUS_DESC"] = "Change the status of your character."
L["FLAGRSP2_LUA_CRP"] = "Casual Roleplayer"
L["FLAGRSP2_LUA_DESCHIDDEN"] = "(Description Hidden)"
L["FLAGRSP2_LUA_DESCHIDE"] = " - Description is now hidden."
L["FLAGRSP2_LUA_DESCSHOW"] = " - Description is now visible."
L["FLAGRSP2_LUA_DISABLE_ERROR"] = "Error: FlagRSP2 has been disabled by another AddOn or you unintentionally disabled FlagRSP2."
L["FLAGRSP2_LUA_FRP"] = "Full Time Roleplayer"
L["FLAGRSP2_LUA_IC"] = "In Character"
L["FLAGRSP2_LUA_LEVELFINDER"] = "Level"
L["FLAGRSP2_LUA_LFC"] = "Looking for Contact"
L["FLAGRSP2_LUA_MRP"] = "Mature Roleplayer"
L["FLAGRSP2_LUA_OOC"] = "Out of Character"
L["FLAGRSP2_LUA_RP"] = "Roleplayer"
L["FLAGRSP2_LUA_RPEXP"] = "Roleplay Experience"
L["FLAGRSP2_LUA_RPEXP_DESC"] = "What kind of role player are you?"
L["FLAGRSP2_LUA_ST"] = "Storyteller"
L["FLAGRSP2_MM_TOOLTIP"] = [=[|cffB39442<Left Click>|r Edit Character and FlagRSP2 Options
|cffFFFF00<Shift>|r+|cffB39442<Left Click>|r Clear View
|cffFFFF00<Ctrl>|r+|cffB39442<Left Click>|r Hide Description for Target
|cffB39442<Right Click>|r Profile Viewer]=]
L["FLAGRSP2_PAPERDOLL_BUTTON"] = "Character Profile"
L["FLAGRSP2_PREFIX_TEXT"] = "Prefix Name(s)"
L["FLAGRSP2_PROFILE_TAB_TEXT"] = "Character"
L["FLAGRSP2_ROLEPLAY_OPTIONS"] = "Role Play Status Options"
L["FLAGRSP2_SAVE_DESCRIPTIONS"] = "Save descriptions"
L["FLAGRSP2_SAVE_DESCRIPTIONS_DESC"] = "Turning off the saving of descriptions will save on memory, but severely limits the functionality of FlagRSP2.  Additional names, titles, and status will still be saved.  Note: Any previously saved descriptions will still be kept unless you purge the database."
L["FLAGRSP2_SEARCH_TEXT"] = "Character search:"
L["FLAGRSP2_SHOW_DESCRIPTION_ONLY_WHEN_TARGETTING_PLAYER"] = "Show description only when targetting player."
L["FLAGRSP2_SHOW_DESCRIPTION_ONLY_WHEN_TARGETTING_PLAYER_DESC"] = "Show the description window only when targetting a player, not when mousing over the player."
L["FLAGRSP2_SHOW_TARGET_CHARACTER_DESCRIPTION"] = "Show Target Character Description Pop-Up"
L["FLAGRSP2_SHOW_TARGET_CHARACTER_DESCRIPTION_DESC"] = "Show the description window for players.  Turning this off prevents descriptions from ever showing."
L["FLAGRSP2_STICKY_DESCRIPTION"] = "Sticky Description Pop-Ups"
L["FLAGRSP2_STICKY_DESCRIPTION_DESC"] = "Keeps the description window open until you close it manually."
L["FLAGRSP2_SUFFIX_TEXT"] = "Suffix Name(s)"
L["FLAGRSP2_TITLE_TEXT"] = "Title"
L["FLAGRSP2_TOOLTIP_TRANSPARENCY"] = "Enhanced Tooltip Background Transparency"
L["FLAGRSP2_TOOLTIP_TRANSPARENCY_DESC"] = "Changes the transparency of the enhanced tooltip's background."
